Subject: New Reply Received - ORDER REFUND
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 08:34:25 +0000

Hi Rayan Suliman,  The customer has responded to the ticket.  ORDER REFUND  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I am still waiting for the refund process.</div>
<div>Please let me know if the refund process has been completed?</div>
<div>I have received the order cancellation email from your side.</div>
<div>Kindly let me know about the refund.</div>
<div><br></div>
<div>Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 23, 2022 at 5:51 PM Yasir Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div><h1 id="gmail-m_8530374944583368434gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'><font>I have placed an Order #6126398436 and scheduled the delivery and chose COD payment method as my previous experience two weeks ago was horrified with your store in terms of refunds.</font></h1></div>
<div>
<font>Now the </font><span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Order #6125916564 was delivered today and your delivery team asked to pay before unloading via the Span machine. So did I pay.</span>
</div>
<div><font color="#1f2123">Only after unloading they came to know that BED head was completely broken.</font></div>
<div><font color="#1f2123"><br></font></div>
<div><font color="#1f2123">Now they have taken the bed back with them and my money is stuck with you guys once again.</font></div>
<div><font color="#1f2123"><br></font></div>
<div><font color="#1f2123">From the last 30 days I made 7 purchases with Homebox and home center and 6 of those were horrible, either cancelled from your side or delivered broken items.</font></div>
<div><font color="#1f2123"><br></font></div>
<div><font color="#1f2123">This was my final purchase with you and I humbly request you to return my money which was paid via span machine( attached the receipt). So that I could never ever even think about purchasing from your stores.</font></div>
<div><br></div>
<div><font color="#1f2123">Regards</font></div>
<div><font color="#1f2123">Yasir</font></div>
<div><font color="#1f2123">0535880906</font></div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043312275973'>receipt.jfif</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3936430